framework:
    router:
        strict_requirements: ~
        utf8: true
    translator: { fallbacks: [ "fr" ] }
    templating: { engines: ['twig'] }
artgris_file_manager:
    conf:
        default:
            dir: "../public/Documents"
        button:
            dir: "../public/Documents"
        public:
            dir: "../public/Documents"
        entity:
            service: "custom_service"
        entry:
            service: "custom_entry"
        global:
            service: "custom_global"     